uCANCca - Feature #27

Add calibration through CCP (xCP)
12/19/2013 06:10 AM - Txinto Vaz

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: Txinto Vaz % Done: 60%
Category: Estimated time: 60.00 hours
Target version: v0.2 Spent time: 20.00 hours
Description

There is a standalone project (UCANca-Calib) that can take a list of flows, let the user describe the transfer functions of each flow,
and generates the A2L file to be used in tools like CANape to calibrate ECUs in RT.

It also uses same information to automatically generate the initializations of flows in source code.
And also can export the information into an Excel file to allow the creation of calibration datasets.

The task is to include uCANca-CAlib in uCANca v0.2.

History

#1 - 12/19/2013 06:11 AM - Txinto Vaz
- Start date deleted (12/19/2013)

#2 - 10/14/2014 11:35 PM - Txinto Vaz
- Status changed from New to In Progress

- % Done changed from 0 to 60
